<?xml version="1.0" encoding="UTF-8"?>
<beansProjectDescription>
	<version>1</version>
	<pluginVersion><![CDATA[3.9.15.202012132206-RELEASE]]></pluginVersion>
	<configSuffixes>
		<configSuffix><![CDATA[xml]]></configSuffix>
	</configSuffixes>
	<enableImports><![CDATA[false]]></enableImports>
	<configs>
		<config>java:com.musala.drones.DronesTaskApplication</config>
	</configs>
	<autoconfigs>
	</autoconfigs>
	<configSets>
	</configSets>
</beansProjectDescription>
